/* Articulo */
.TPPY2026__Contenedor__Articulo {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.TPPY2026__Contenedor__Articulo__Titulo {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  font-size: 3em;
  font-weight: bold;
  text-align: left;
  line-height: 1;
  color: var(--color-negro);
  border-bottom: 2px solid #2d2829;
}

.TPPY2026__Contenedor__Articulo__Titulo .Head {
  margin: 0;
}

.TPPY2026__Contenedor__Articulo__Contenido {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  text-align: justify;
}

/* Sin Titulo */
.TPPY2026__Contenedor__SinTitulo {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.TPPY2026__Contenedor__SinTitulo__Contenido {
  display: block;
  width: 100%;
  height: auto;
  text-align: justify;
}
